# Meta
set(AM_MULTI_CONFIG "FALSE")
set(AM_PARALLEL "6")
set(AM_VERBOSITY "")
# Directories
set(AM_CMAKE_SOURCE_DIR "C:/Temp/WBOIT_tester-master")
set(AM_CMAKE_BINARY_DIR "C:/Temp/WBOIT_tester-master/build")
set(AM_CMAKE_CURRENT_SOURCE_DIR "C:/Temp/WBOIT_tester-master")
set(AM_CMAKE_CURRENT_BINARY_DIR "C:/Temp/WBOIT_tester-master/build")
set(AM_CMAKE_INCLUDE_DIRECTORIES_PROJECT_BEFORE "")
set(AM_BUILD_DIR "C:/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen")
set(AM_INCLUDE_DIR "C:/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/include")
# Qt
set(AM_QT_VERSION_MAJOR 5)
set(AM_QT_MOC_EXECUTABLE "C:/msys2/mingw64/bin/moc.exe")
set(AM_QT_UIC_EXECUTABLE "C:/msys2/mingw64/bin/uic.exe")
# Files
set(AM_CMAKE_EXECUTABLE "C:/Program Files/CMake/bin/cmake.exe")
set(AM_SETTINGS_FILE "C:/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester_autogen.dir/AutogenOldSettings.txt")
set(AM_PARSE_CACHE_FILE "C:/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester_autogen.dir/ParseCache.txt")
set(AM_HEADERS "C:/Temp/WBOIT_tester-master/GLDrawingFacilities.h;C:/Temp/WBOIT_tester-master/GLWidget.h;C:/Temp/WBOIT_tester-master/GlassWall.h;C:/Temp/WBOIT_tester-master/mainwindow.h")
set(AM_HEADERS_FLAGS "MU;MU;MU;MU")
set(AM_HEADERS_BUILD_PATHS "EWIEGA46WW/moc_GLDrawingFacilities.cpp;EWIEGA46WW/moc_GLWidget.cpp;EWIEGA46WW/moc_GlassWall.cpp;EWIEGA46WW/moc_mainwindow.cpp")
set(AM_SOURCES "C:/Temp/WBOIT_tester-master/GLDrawingFacilities.cpp;C:/Temp/WBOIT_tester-master/GLWidget.cpp;C:/Temp/WBOIT_tester-master/GlassWall.cpp;C:/Temp/WBOIT_tester-master/build/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp;C:/Temp/WBOIT_tester-master/main.cpp;C:/Temp/WBOIT_tester-master/mainwindow.cpp")
set(AM_SOURCES_FLAGS "MU;MU;MU;MU;MU;MU")
# MOC settings
set(AM_MOC_SKIP "")
set(AM_MOC_DEFINITIONS "QT_CORE_LIB;QT_GUI_LIB;QT_NO_DEBUG;QT_WIDGETS_LIB")
set(AM_MOC_INCLUDES "C:/Temp/WBOIT_tester-master/build;C:/Temp/WBOIT_tester-master;C:/msys2/mingw64/include/QtWidgets;C:/msys2/mingw64/include/QtGui;C:/msys2/mingw64/include/QtCore;C:/msys2/mingw64/share/qt5/mkspecs/win32-g++;C:/msys2/mingw64/include;C:/msys2/mingw64/include/c++/10.3.0;C:/msys2/mingw64/include/c++/10.3.0/x86_64-w64-mingw32;C:/msys2/mingw64/include/c++/10.3.0/backward;C:/msys2/mingw64/lib/gcc/x86_64-w64-mingw32/10.3.0/include;C:/msys2/mingw64/lib/gcc/x86_64-w64-mingw32/10.3.0/include-fixed;C:/msys2/mingw64/x86_64-w64-mingw32/include")
set(AM_MOC_OPTIONS "")
set(AM_MOC_RELAXED_MODE "")
set(AM_MOC_MACRO_NAMES "Q_OBJECT;Q_GADGET;Q_NAMESPACE")
set(AM_MOC_DEPEND_FILTERS "")
set(AM_MOC_PREDEFS_CMD "C:/msys2/mingw64/bin/g++.exe;-dM;-E;-c;C:/Program Files/CMake/share/cmake-3.15/Modules/CMakeCXXCompilerABI.cpp")
# UIC settings
set(AM_UIC_SKIP "")
set(AM_UIC_TARGET_OPTIONS "")
set(AM_UIC_OPTIONS_FILES "")
set(AM_UIC_OPTIONS_OPTIONS "")
set(AM_UIC_SEARCH_PATHS "")
